/* Fonts cdn starts here */
@font-face {
	font-family: "para-font";
	src: url(../fonts/Poppins-Regular.ttf);
}
@font-face {
	font-family: "btn-font";
	src: url(../fonts/PlayfairDisplay-VariableFont_wght.ttf);
}
@font-face {
	font-family: "heading-font";
	src: url(../fonts/PlayfairDisplay-Medium.ttf);
}
@font-face {
	font-family: "register-font";
	src: url(../fonts/PlayfairDisplay-SemiBold.ttf);
}
@font-face {
	font-family: "color-font";
	src: url(../fonts/TrajanPro-Regular.ttf);
}
@font-face {
	font-family: "trajan-bold";
	src: url(../fonts/TrajanPro-Bold.otf);
}
@font-face {
	font-family: "footer-heading";
	src: url(../fonts/TrajanPro-Regular.ttf);
}
@font-face {
	font-family: "poppins-bold";
	src: url(../fonts/Poppins-Bold.ttf);
}
@font-face {
	font-family: "poppins-light";
	src: url(../fonts/Poppins-Light.ttf);
}
@font-face {
	font-family: "poppins-semibold";
	src: url(../fonts/Poppins-SemiBold.ttf);
}
@font-face {
	font-family: "poppins-medium";
	src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
	font-family: "table-font";
	src: url(../fonts/TrajanPro-Bold.otf);
}
@font-face {
	font-family: "acc-font";
	src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
	font-family: "gt-walsheim-pro";
	src: url(../fonts/GT\ Walsheim\ Pro\ Regular\ Regular.ttf);
}
/* Fonts cdn ends here */
:root {
	/* Typography starts here */
	--para-font: "para-font";
	--btn-font: "btn-font";
	--heading-font: "heading-font";
	--color-font: "color-font";
	--footer-heading: "footer-heading";
	--poppins-bold: "poppins-bold";
	--poppins-light: "poppins-light";
	--poppins-semibold: "poppins-semibold";
	--poppins-medium:"poppins-medium";
	--table-font:"table-font";
	--trajan-bold:"trajan-bold";
	--register-font:"register-font";
	--acc-font:"acc-font";
	--btn-color: #4e2a84;
	--heading-color: #232224;
	--extra-color: #f6f6f6;
	--font-button: "Barlow";
	--sub-heading: #363636;
}

/* Typography ends here */
